Tags do Cliente
Adiciona ou remove tags de um cliente.
Adicionar tag
http
POST /api/{organizationId}/customers/{customerId}/tags1
Body
| Campo | Tipo | Obrigatório | Descrição |
|---|---|---|---|
tagId | string (UUID) | Sim | ID da tag |
chatId | string (UUID) | Não | Chat relacionado (auditoria/contexto) |
bash
curl -X POST "https://v1.api.interflow.chat/api/{organizationId}/customers/{customerId}/tags" \
-H "Content-Type: application/json" \
-H "x-api-key: ak_sua_api_key" \
-d '{ "tagId": "tag-uuid" }'1
2
3
4
2
3
4
Remover tag
http
DELETE /api/{organizationId}/customers/{customerId}/tags/{tagId}1
Body opcional: { "chatId": "..." }.
bash
curl -X DELETE "https://v1.api.interflow.chat/api/{organizationId}/customers/{customerId}/tags/{tagId}" \
-H "x-api-key: ak_sua_api_key"1
2
2
Resposta
json
{
"success": true,
"data": { }
}1
2
3
4
2
3
4